/* CSS Document */
/*@font-face {
			font-family: 'Rockwell';
			src: url('/wp-content/fonts/Rockwell.eot');
			src: url('/wp-content/fonts/Rockwell.eot') format('embedded-opentype'),
				 url('/wp-content/fonts/Rockwell.woff2') format('woff2'),
				 url('/wp-content/fonts/Rockwell.woff') format('woff'),
				 url('/wp-content/fonts/Rockwell.ttf') format('truetype'),
				 url('/wp-content/fonts/Rockwell.svg#Rockwell') format('svg');
		}*/

#mobmenuholder .kplogo {
	position: relative;
	max-width: none;
	margin: 0 10px;
	width: 250px;
}
#mobmenuholder .hidden {
	/*display: none;*/
	height: 0!important;
}
#mobmenuholder {
	border-right: 0px solid #000;
	box-shadow: 0 0 0 rgba(0,0,0,0.5);
	z-index: 300000;
	position: fixed;
	top: 0;
	left: 0;
	width: 0;
	background: #b2d59a;
	/*background-size: 250px 100%;*/
	overflow-x: hidden;
	overflow-y: scroll;
	height: 100%;
	padding-top: 0;
	padding-bottom: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1em;
	transition: border-right 1s, box-shadow 1.5s;
}
#mobmenuholder .closemob {
    font-family: FontAwesome;
    font-size: 1.4em;
    background: #154474;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    line-height: 25px;
    text-align: center;
    color: #fff;
    z-index: 10000;
    border-radius: 5px;
}
#mobmenuholder::-webkit-scrollbar { 
	display: none; 
}
#mobmenuholder ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mobmenuholder .mobmenu {
	position: relative;
	z-index: 100;
}
#mobmenuholder .mobmenu h2, #mobmenuholder .homeBtn, #mobmenuholder a.nmen {
	font-family: 'Gudea', sans-serif;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 23px;
	font-weight: bold;
	padding: 6px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	background: transparent;
	border-bottom: 2px dotted rgba(255,255,255,0.5);
	color: #0f7b44;
	position: relative;
	padding-right: 40px;
	letter-spacing: normal;
	text-decoration: none;
	display: block;
	min-height: 38px;
}
#mobmenuholder .mobmenu h2:after {
	content: '\f13a';
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-weight: normal;
	font-size: 25px!important;
}
#mobmenuholder .menuon {

}
#mobmenuholder .menuon:after {
	content: '\f139'!important;
}
#mobmenuholder .mobmenu li {
	padding: 0 10px;
}
#mobmenuholder .topmenu {
	margin-top: 0;
}
#mobmenuholder .submenu {
	padding: 0 3px!important;
	height: auto;
	transition: all 1s;
	overflow: hidden;
	margin-left: 10px;
}
#mobmenuholder .submenu li, #mobmenuholder .topmenu li {
	padding: 0px;
	margin-bottom: 0;
	background: rgba(255,255,255,0.2)!important;
	border-bottom: 2px dotted rgba(255,255,255,0.5);
	/*box-shadow: 5px 5px 5px rgba(0,0,0,0.3);*/
	position: relative!important;
}
#mobmenuholder .topmenu li {

}
#mobmenuholder .submenu li a:after, #mobmenuholder .topmenu li a:after {
	content: '\f0da';
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 10px;
	color: #0f7b44;
	font-size: 1.5em;
}
#mobmenuholder .submenu a, #mobmenuholder .topmenu a {
	text-decoration: none;
	color: #0f7b44;
	display: block;
	width: 100%;
	border: none;
	padding: 10px 30px 10px 10px;
	background: none;
	font-weight: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 18px!important;
}
#mobmenuholder .nmen br {
	display: none;
}
#mobmenuholder .amen {
	background: url(/wp-content/themes/skeleton_holiday/images/wood-small.png) right top no-repeat!important;
	background-size: auto 100%!important;
	font-family: 'Rockwell';
	font-size: 19.5px!important;
}

@media only screen and (max-width: 1139px) {
	.tdd-sticky .menu {
		font-size: 15px;
	}
	.tdd-sticky-header .kplogo img {
		height: 56px;
	}
	.tdd-sticky-header #tdd_buttons {
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
	}
	.tdd-sticky-header .tdd_accountBtn, .tdd-sticky-header #tdd_basketBtn, .tdd-sticky-header #tdd_logoutBtn, .tdd-sticky-header #tdd_registerBtn  {
		width: 40px;
		overflow: hidden;
		height: 31px!important;
		position: relative;
		display: block;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		color: transparent;
		top: 0;
		margin-top: 0;
	}
	.tdd-sticky-header .tdd_accountBtn:before, .tdd-sticky-header #tdd_basketBtn:before, .tdd-sticky-header #tdd_logoutBtn:before, .tdd-sticky-header #tdd_registerBtn:before {
		font-family: FontAwesome;
		color: #fff;
		position: absolute;
		left: 10px;
		top: 5px;
		font-size: 18px;
	}
	.tdd-sticky-header .tdd_accountBtn:before {
		content: '\f007';
	}
	.tdd-sticky-header #tdd_basketBtn:before {
		content: '\f07a';
	}
	.tdd-sticky-header #tdd_logoutBtn:before {
		content: '\f08b';
	}
	.tdd-sticky-header #tdd_registerBtn:before {
		content: '\f090';
	}
	
}
@media only screen and (max-width: 960px) {
	.tdd-sticky-header .kplogo img {
		height: 50px;
	}
	.tdd-sticky-header .tdd-crosssitelinks ul li {
		font-size: 12px;
	}
	.tdd-sticky .menu {
		float: none;
		font-size: 14px;
	}
}
@media only screen and (max-width: 768px) {
	.tdd-sticky-header .kplogo img {
		height: 70px;
		margin-top: 8px;
	}
	.mobMenuBtn {
		cursor: pointer;
	}
	.mobMenuBtn .container {
		text-align: right;
	}
	.icon-fixed-width {
		font-family: FontAwesome;
		font-style: normal;
	}
}
@media only screen and (max-width: 480px) {
	.tdd-sticky-header .kplogo img {
		height: 60px;
		margin-top: 0;
	}
	#mobmenuholder .nmen br {
		display: block;
	}
}